minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
framedblocks:framing_saw
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
waystones:warp_plate
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
